prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libs=

Name: PocketSphinx
Description: Lightweight speech recognition system
Version: 0.4.1
URL: http://www.cmusphinx.org/
Depends: sphinxbase >= 0.2
Libs: -L${libdir} -lpocketsphinx
Libs.private: ${libs}
Cflags: -I${includedir}/sphinxbase -I${includedir}/pocketsphinx
